﻿
.login-tab {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
}

.icon-info{
    font-size:25px;
}

.service-item{
    display:flex;
    justify-content:start;
    align-content:center;
    align-items:center;
}

.processes {
    position: absolute;
    top: 0;
    left: 0;
}

.processes .form-check-input {
    width: 30px !important;
    height: 30px !important;
}

.processes .form-check label {
    font-size: 18px !important;
    font-weight: 600 !important;
    color: red !important;
    position: relative;
    top: 5px;
    left: 5px;
}


.days-list-group {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .days-list-group li {
        display: inline-block;
        margin-right: 10px;
        background-color: white;
        border: 1px solid #ddd;
        padding: 0 10px;
    }

        .days-list-group li:last-child {
            margin-right: 0;
        }


.table > :not(caption) > * > * {
	padding: 10px !important;
}